Subject: EOL Presentation revised to match audio
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Jun 2000 04:44:00 -0700 (PDT)

Please REPLACE the Enron Broadband Services presentation with this one.  

Thanks,

Dan
---------------------- Forwarded by Daniel Diamond/HOU/ECT on 06/05/2000 
11:40 AM ---------------------------
From: Fred Cohagan@ENRON COMMUNICATIONS on 06/05/2000 11:15 AM
To: Daniel Diamond/HOU/ECT@ECT
cc:  
Subject: EOL Presentation revised to match audio

Dan,

I didn't speak to slides 6, 9, or 14 of the original presentation sent to 
you.  I think they are bad slides so you can either take them out or leave 
them in with no audio.  If in the final review it is determined that these 
slides should stay in, I am happy to come back in and do the audio for them.  
The revised presentation is below, the original presentation is further down 
in the e-mail

Fred Cohagan
Manager, Bandwidth Origination
Enron Broadband Services
Office:  713-853-1805
Mobile/Pager: 713-826-4485
e-mail: [email-masked]

About Enron:

Most Innovative Company, 5th Consecutive Year, Fortune Magazine, February 21, 
2000

Quality of Management, Voted 1st in US , Fortune Magazine, February 21, 2000

100 Best Companies to Work for in America, Fortune Magazine, February 21, 2000

----- Forwarded by Fred Cohagan/Enron Communications on 06/05/00 11:16 AM 
-----

	Erik Simpson
	06/02/00 10:35 AM
		 
		 To: Paul Racicot/Enron Communications@Enron Communications, Fred 
Cohagan/Enron Communications@Enron Communications
		 cc: 
		 Subject: EOL Presentation

Erik Simpson
Global Bandwidth Risk Management
Enron Broadband Services
Phone: +1 713-853-0600
Mobile: +1 832-689-4939
Facsimile: +1 713-646-8795